## noris-nagios-fscplugins 5.2

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/

clean:
	rm -f *-stamp

=== debian/changelog ===
noris-nagios-fscplugins (5.2) stable; urgency=low

  * Damit ich das selbst unterschreiben kann

 -- Micha Krause <Micha@noris.de>  Mon, 06 Dec 2010 13:12:07 +0100

noris-nagios-fscplugins (5.1) stable; urgency=low

  * #10477609: Hardwarecheck Fujitsu Blade Center verbessern
  * #10477609: FSC: check_fujitsu_primergy.pl hinzugefügt

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 02 Dec 2010 15:05:55 +0100

noris-nagios-fscplugins (5.0) stable; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 05 Aug 2010 08:51:14 +0200

## noris-nagios-fscplugins 6.2-0

=== debian/changelog ===
noris-nagios-fscplugins (6.2-0) squeeze; urgency=low

  * s/embedded perl/normal perl/ 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 15:04:18 +0200

noris-nagios-fscplugins (6.1-2) squeeze; urgency=low

  * new config file

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 14:43:10 +0200

noris-nagios-fscplugins (6.1-1) squeeze; urgency=low

  * new plugin (#14235492) 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 14:26:39 +0200

=== debian/control ===
Source: noris-nagios-fscplugins
Section: noris/server
Priority: optional
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: https://www.netways.org/attachments/download/184/check_fujitsu.pl

Package: noris-nagios-fscplugins
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plugins for Fujitsu Blade Center

## noris-nagios-fscplugins 6.4

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/

clean:
	rm -f *-stamp

=== debian/changelog ===
noris-nagios-fscplugins (6.4) wheezy; urgency=medium

  * switched off embedded perl interpreter for fujitsu.pl (#21728046)

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 19 Aug 2015 08:25:17 +0200

noris-nagios-fscplugins (6.3) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 23 Jul 2015 17:03:10 +0200

noris-nagios-fscplugins (6.2-1) wheezy; urgency=low

  * added fujitsu.cfg 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 02 May 2013 17:45:08 +0200

noris-nagios-fscplugins (6.2-0) wheezy; urgency=low

  * new plugin (#14235492new plugin (#14235492)

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 16:52:16 +0200

noris-nagios-fscplugins (6.1-0) wheezy; urgency=low

  * new fsx plugin 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 21 Mar 2013 12:03:23 +0100

noris-nagios-fscplugins (6.0-2) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 15:25:10 +0100

## noris-nagios-fscplugins 6.5

=== debian/changelog ===
noris-nagios-fscplugins (6.5) jessie; urgency=medium

  * switched off embedded perl interpreter for fujitsu.pl (#21728046)

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 19 Aug 2015 08:25:17 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/noris-nagios-fscplugins.sgml > noris-nagios-fscplugins.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/noris-nagios-fscplugins.
	$(MAKE) DESTDIR=$(CURDIR)/debian/noris-nagios-fscplugins install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
